﻿
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9*/
  src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/b71e13cf436748368c55f27a331e972c.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bangzhu1:before { content: "\e633"; }

.icon-gou:before { content: "\e63b"; }

.icon-duihuaxinxi:before { content: "\e639"; }

.icon-diannao:before { content: "\e696"; }

.icon-sousuo:before { content: "\e616"; }

.icon-quguo:before { content: "\e663"; }

.icon-552dc01a3fa25:before { content: "\e680"; }

.icon-sanjiaoright:before { content: "\e6b7"; }

.icon-dianping-copy:before { content: "\e601"; }

.icon-mima:before { content: "\e626"; }

.icon-yanjing:before { content: "\e611"; }

.icon-ddcx-copy-copy:before { content: "\e651"; }

.icon-shouji:before { content: "\e640"; }

.icon-xingbienan:before { content: "\e610"; }

.icon-shezhi:before { content: "\e65b"; }

.icon-xingxing:before { content: "\e60a"; }

.icon-yonghu:before { content: "\e879"; }

.icon-fuzhi:before { content: "\e624"; }

.icon-huobiduihuan:before { content: "\e603"; }

.icon-zaixiankefu:before { content: "\e6f6"; }

.icon-bangzhu:before { content: "\e600"; }

.icon-nv:before { content: "\e617"; }

.icon-product-mgr:before { content: "\e75f"; }

.icon-shouye:before { content: "\e615"; }

.icon-zuo:before { content: "\e635"; }

.icon-shouji1:before { content: "\e62f"; }

.icon-you:before { content: "\e87a"; }

